### Method

# EvinceDocument LinkAction get_params

#### Declaration [src]

    const gchar*
    ev_link_action_get_params (
      EvLinkAction* self
    )

#### Description

No description available.

Gets property | `EvinceDocument.LinkAction:params`

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.